/***** FONTES (Mantidas) *****/
@font-face { font-family: "SourceSans3-Regular"; src: URL("../fonts/SourceSans3-Regular.ttf"); }
@font-face { font-family: "SourceSans3-SemiBold"; src: URL("../fonts/SourceSans3-SemiBold.ttf"); }
@font-face { font-family: "SourceSans3-Medium"; src: URL("../fonts/SourceSans3-Medium.ttf"); }

/***** LOGIN *****/
body {
    background-color: #f5f7f9;
    font-family: "SourceSans3-Regular";
}

.fw-semibold {
    font-weight: normal !important;
    font-family: "SourceSans3-SemiBold";
}

.fw-medium {
    font-weight: normal !important;
    font-family: "SourceSans3-Medium";
}

.login-container {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card {
    border: none;
    border-radius: 0.75rem;
    box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1);
    background-color: #fff;
}

.input-group {
    background-color: #f5f7f9;
    border: 1px solid #e2e4e9;
    transition: all 0.2s ease;
}

.input-group-text, .form-control {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

.input-group-text {
    color: #6c757d;
    padding-right: 0.5rem;
}

.input-group:focus-within {
    border-color: #007dba !important;
    box-shadow: 0 0 0 2px #ffffff, 0 0 0 4px rgba(0, 125, 186, 0.25) !important;
}

.btn i.bi {
    line-height: 0;
    display: inline-flex;
    align-self: center;
}

.logo {
    height: 3.5rem;
    margin-bottom: 1rem;
}

.btn-success {
    background-color: #007dba !important;
    border-color: #007dba !important;
}

.badge-custom {
    display: inline-block;
    padding: 4px 12px;
    background-color: rgba(0, 125, 186, 0.15); /* A cor #007dba com 15% de opacidade */
    color: #007dba; /* Texto na cor sólida para leitura */
    font-size: 10px;
    font-family: "SourceSans3-SemiBold";
    text-transform: uppercase;
    letter-spacing: 0.05rem;
    border-radius: 50px; /* Estilo pílula, combina mais com selos de sistema */
}
